@charset "utf-8";
body {
	margin: 0; 
	padding: 0;
	text-align: left; 
	color: #000000;
	background-color: #999999;
	background-image: url(body-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h1, h2, h3, h4, img, p {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4 {
	font-family:"Trebuchet MS", Tahoma, Arial, Verdana;
	letter-spacing:-1px;
}

h1.headline {
	margin-bottom:-20px;
}

h3.subline {
	font-size:18px;
}


img {
	border: none;
}
a {
	color: #0000CC;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
a:hover {
	color: #CC0000;
} 

.check {
	display:block;
	background: url(check32.png) left no-repeat;
	height:30px;
	margin-bottom:1px;
	padding-left:32px;
	font-size:11px;
	font-weight:bold;
	line-height:12px;
	padding-top:5px;
}

#copyright, #copyright a{color:#dddddd;font-size:11px;}

#sinput {border:solid 1px #ff6600;font-size:16px;font-family:tahoma,verdana;font-weight:bold;padding:4px;background:white;margin:4px;width:200px;}
#submitit {border:solid 2px #800000;color:white;font-size:16px;font-family:tahoma,verdana;font-weight:bold;padding:4px;background:#ff6600;}
#spam {color:#555555;font-weight:bold;font-size:12px;margin-top:5px;}

#signup {
	background-image: url(downarrow.jpg);
	background-repeat: no-repeat;
	background-position: 50% -170px;	
}

#tagline { /* this is the line of text above the site name in the header */
	position: absolute;
	width: 350px;
	top: 40px;
	left: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
#header h1 { /* not currently used */
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrap {
	background-image: url(../images/pagefill.gif);
	background-repeat: repeat-y;
	background-position: center;
	position: relative;
	width: 680px;
	margin: 0px;
	padding: 0px;
}
#mainContent {
	background:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	min-height:500px;
}
#mainContent p.left {
	text-align: left;
	margin-right: 25px;
	margin-left: 25px;
}
#mainContent .left {
	text-align: left;
}
#mainContent p.center { /* by assigning the center class to a paragraph, you give it 25 pixel right and left margins */
	text-align: center;
	margin-right: 25px;
	margin-left: 25px;
}
#mainContent h1, h2, h3 {
	padding-bottom: 20px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#mainContent h1 {
	font-size: 27px;
	color: #CC0000;
	font-weight: bold;
	padding-bottom: 25px;
}
#mainContent h2 {
	font-size: 21px;
	font-weight: bold;
	color: #9A0200;
	padding-bottom: 20px;
	padding-top: 10px;
}
#mainContent p {
	line-height: 18px;
	margin-bottom: 15px;
	text-align: left;
}

